Help !cIOS installer error -1017 !!

Discussion in 'Wii - Hacking' started by 2shoes, Jun 20, 2009.

Jun 20, 2009
  1. 2shoes
    OP

    Newcomer 2shoes Member

    Joined:
    May 24, 2009
    Messages:
    20
    Country:
    United States
    ok, so i was trying to install IOS37 by multi-cios installer but everytime i keep getting this error -1017. [​IMG]
    i'm on system 4.0 could this the problem?? [​IMG]
    i rember back in the day i was able to install differnt cios , but now i cant
    PLz help [​IMG]
     
  2. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    Have you updated your system recently through Nintendo? If so, try running IOS (not cIOS) Downgrader and retry your installation.
     
  3. 2shoes
    OP

    Newcomer 2shoes Member

    Joined:
    May 24, 2009
    Messages:
    20
    Country:
    United States
    k sure i'll try that, and srry about making two threads, it was a mistake
     
  4. 2shoes
    OP

    Newcomer 2shoes Member

    Joined:
    May 24, 2009
    Messages:
    20
    Country:
    United States
    sorry i dnt replay in along time, but yea, that worked perfectly, thx a lot. [​IMG]
     

Share This Page